<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.dlight.libs.common">
    <module_version install_time="1416338497783" last="true" origin="installer" specification_version="1.32.2.1">
        <file crc="58279454" name="config/Modules/org-netbeans-modules-dlight-libs-common.xml"/>
        <file crc="3560522925" name="modules/locale/org-netbeans-modules-dlight-libs-common_ja.jar"/>
        <file crc="1986822397" name="modules/locale/org-netbeans-modules-dlight-libs-common_pt_BR.jar"/>
        <file crc="2613722645" name="modules/locale/org-netbeans-modules-dlight-libs-common_ru.jar"/>
        <file crc="2926928478" name="modules/locale/org-netbeans-modules-dlight-libs-common_zh_CN.jar"/>
        <file crc="622346213" name="modules/org-netbeans-modules-dlight-libs-common.jar"/>
    </module_version>
</module>
